Rated 5 out of 5 stars

очень нужное дополнение! не очень корректно работает в режиме принудительной совместимости в 3.6

This review is for a previous version of the add-on (0.6.18).